body{
    background-color: rgb(4, 131, 99);
}

h1{
    background-color: rgb(4, 131, 99);
    font-family: sans-serif;   
}

#formulario{
    background-color: rgb(4, 131, 99);
    font-family: sans-serif;
    font-size: x-large;
}

div{
    margin: 50px;
}

